uuid: 323a8684-43f4-4649-8d28-2c56933fe8af
langcode: en
status: true
dependencies:
  module:
    - geofield
    - node
id: node.field_partners_location
field_name: field_partners_location
entity_type: node
type: geofield
settings:
  backend: geofield_backend_default
module: geofield
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
